/* commom */
html,
body {
  overflow-x: hidden;
}

.content {
  min-height: 84.6%;
}

.breadcrumb > li + li:before {
  color: #ccc;
  content: "> ";
  padding: 0 5px;
}

.mt-15 {
  margin-top: 15px;
}

.mb-15 {
  margin-bottom: 15px;
}

.m_15 {
  margin: 15px;
}


.display_flex {
  display: flex;
}

.flex_direction_column{
  flex-direction: column;
}

.justify_content_center {
  justify-content: center;
}

.justify_content_space_between {
  justify-content: space-between;
}

.align_items_center{
  align-items: center;
}

.align_self_center{
  align-self: center;
}

.flex_grow_1 {
  flex-grow: 1;
}

.p_15 {
  padding: 15px;
}

.no_margin {
  margin: 0;
}

.no_padding {
  padding: 0;
}

.margin_minus_1 {
  margin: -1px;
}

.line_height_1 {
  line-height: 1;
}

.no_border_radius {
  border-radius: 0px;
}

.ptb_150 {
  padding: 75px 0;
}

.btn_width_350 {
  width: 350px;
}

.color_syan_blue {
  color: #009FC3;
}

.background_color_syan_blue {
  background-color: #009FC3;
}

.color_syan_blue:hover {
  color: #009FC3;
}

.bodyHeight {
  height: 100vh !important;
}

textarea {
  resize: vertical;
}

.w_200 {
  width: auto;
  max-width: 200px;
}

.ml_5 {
  margin-left: 5px;
}

.mr_5 {
  margin-right: 5px;
}

.mr_15 {
  margin-right: 15px;
}

.select-menu-style {
  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
}

.flex_wrap_wrap{
  flex-wrap: wrap;
}

.w100 {
  width: 100px;
}

.table_vm tbody tr td,
.table_vm thead tr th {
  vertical-align: middle;
  line-height: 1;
}

.table_vm tbody tr td input[type=checkbox],
.table_vm tbody tr td input[type=radio] {
  margin: 0 0 0 -20px;
}

.panel-heading .which_sign .glyphicon-chevron-up{
  display: none;
}

.panel-heading .which_sign .glyphicon-chevron-down{
  display: block;
}

.panel-heading.collapsed .which_sign .glyphicon-chevron-down{
  display: none;
}

.panel-heading.collapsed .which_sign .glyphicon-chevron-up{
  display: block;
}

.select2-container--bootstrap {
  width: 100% !important;
}

.checkbox_style .check_box {
  margin: 2px;
}

.chart_style_1 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 100px
}

.chart_style_2 {
  background: white;
  margin-top: 50px;
}

.chart_style_3 {
  padding: 15px;
  margin-bottom: 50px;
}

.chart_style_4 {
  background: white;
  margin-bottom: 50px;
}

.chart_style_5 {
  padding: 15px;
}

.chart_bg {
  background: #f3f3f4;
}

.checkbox_style .check_box label {
  margin: 0;
  width: 100%;
  line-height: 1;
  padding: 13px 15px;
  font-weight: normal;
  border: 1px solid #ddd;
  transition: all 0.1s;
}

.checkbox_style input{
  display: none;
}

.requiredText {
  color: blue;
}

.checkbox_style .check_box input[type="checkbox"]:not(:checked) + label {
  color: black;
}

.checkbox_style .check_box input[type="checkbox"]:checked + label {
  margin: 1px;
  color: white;
  border-color: #009FC3;
  transform: scale(1.015);
  background-color: #009FC3;
}

a {
  color: #009FC3;
}

.m2 {
  margin: 2px;
}

.width_1 {
  width: 68.91px;
}

.add-stock {
  margin-top: 25px;
  width: 70px;
  height: 34px;
}

/* landing page */
.welcome-btn {
  line-height: 1;
  color: #009FC3;
  font-size: 24px;
  margin-top: 30px;
  font-weight: 400;
  font-weight: 400;
  transition: 0.2s;
  border-radius: 0px;
  padding: 20px 20px;
  background-color: white;
  margin: 35px 10px 0 10px;
  border: 3px solid #009FC3;
}

.welcome-btn:hover,
.welcome-btn:focus {
  color: white;
  background-color: #009FC3;
  border: 3px solid #009FC3;
}

/* login */
.auth_style .nav li a{
  font-size: 24px;
  padding: 20px 30px;
}

.auth_style .nav li.active a{
  color: white;
  background-color: #009FC3;
  border: 1px solid #009FC3;
}

.auth_style .tab-content {
  padding: 15px;
  border-top: none;
  border: 1px solid #ddd;
}

.btn_login {
  color: white;
  min-height: 34px;
  background-color: #009FC3;
}

.btn_login:hover {
  color: white;
  min-height: 34px;
  background-color: #009FC3;
}

.btn_blue {
  color: #fff;
  background-color: #009FC3;
  border-color: #009FC3;
  outline: none;
}

.btn_blue.focus, .btn_blue:focus, .btn_blue:hover {
  color: #fff;
  background-color: #009FC3;
  border-color: #009FC3;
}

.btn_blue_border {
  color: #009FC3;
  background-color: white;
  border: 2px solid #009FC3;
  outline: none;
}

.btn_blue_border.focus, .btn_blue_border:focus, .btn_blue_border:hover{
  color: #009FC3;
  background-color: white;
  border: 2px solid #009FC3;
  outline: none;
}

.mtb_20 {
  margin: 20px auto;
}

.filter_style{
  background-image: url(../images/filter_icon.png);
  background-position: 95% center;
  background-repeat: no-repeat;
  padding-right: 20px;
}

.label_style {
  padding: 4px 10px;
  min-width: 75.11px;
  display: inline-block;
}

.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span {
  border-radius: 0px;
}

.progress {
  border-radius: 0;
}

.new_tab_header{
  padding: 15px;
}

.new_tab .tab_panel,
.new_tab .tab_panel .panel-heading-style {
  border: none;
  box-shadow: none;
  border-radius: 0;
}

.new_tab .nav-tabs>li {
  margin: 0;
}

.new_tab .nav-tabs li a{
  margin: 0;
  border: none;
  padding: 15px;
  color: #505050;
  border-radius: 0;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 3px solid transparent;
}

.new_tab h3 {
  color: #505050;
  display: inline-block;
}

.new_tab .nav-tabs >li>a:focus,
.new_tab .nav-tabs >li>a:hover {
  color: #009FC3;
  background-color: transparent;
  border-bottom: 3px solid #009FC3;
}

.new_tab .nav-tabs>li.active>a,
.new_tab .nav-tabs>li.active>a:focus,
.new_tab .nav-tabs>li.active>a:hover {
  margin: 0;
  border: none;
  color: white;
  padding: 15px;
  color: #009FC3;
  border-radius: 0;
  background-color: transparent;
  border-bottom: 3px solid #009FC3;
}

.new_tab .panel-body .tab-content-style {
  border: none;
  padding: 0px;
}

.btn {
  border-radius: 0px;
}

.sweet-alert {
  border-radius: 0px;
}

/* ============================================================================================== */

/* navigation */
.navigation {
  border-radius: 0px;
  border-color: #009FC3;
  background-color: #009FC3;
}

.navigation .navbar-nav > li > a,
.navigation .navbar-brand{
  color: white;
}

.navigation .navbar-nav > li > a:hover, .navigation .navbar-nav > li > a:focus,
.navigation .navbar-brand:hover, .navigation .navbar-brand:focus {
  color: white;
}

.navigation .navbar-toggle {
  background-color: white;
  border: 1px solid white;
}

.navigation .navbar-toggle:hover, .navigation .navbar-toggle:focus {
  background-color: white;
  border: 1px solid white;
}

/* login - admin */
.login_screen {
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background: rgba(147,206,222,1);
  background: -moz-linear-gradient(-45deg, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 50%, rgba(0,159,195,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(147,206,222,1)), color-stop(50%, rgba(117,189,209,1)), color-stop(100%, rgba(0,159,195,1)));
  background: -webkit-linear-gradient(-45deg, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 50%, rgba(0,159,195,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 50%, rgba(0,159,195,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 50%, rgba(0,159,195,1) 100%);
  background: linear-gradient(135deg, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 50%, rgba(0,159,195,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#009fc3', GradientType=1 );
}

.login_screen .l_box{
  background-color: white;
  padding: 15px;
}

.login_screen h1{
  font-weight: 200;
  color: white;
}

.login_screen .l_box input,
.login_screen .l_box button{
  height: 50px;
  width: 300px;
}

.login_screen .l_box input {
  outline:none;
}

.login_screen .l_box .form-group input[type='email'] {
  border-bottom: 1;
}

.error {
  color: brown;
}

.login_screen .alert {
  color: brown;
}

/* footer */
.footer {
  padding: 16px 0;
  color: white;
  background-color: #009FC3;
}

.box {
  padding: 15px;
  border: 1px solid #ddd;
}

/* new appoinment */
.select2-container--bootstrap .select2-selection--single {
  border-radius: 0px;
}

/* dashboard */
.block a{
  padding: 15px;
  min-height: 150px;
  text-decoration: none;
}

.block a{
  padding: 15px;
  color: #009FC3;
  transition: 0.2s;
  min-height: 150px;
  text-decoration: none;
  background-color: white;
  border: 3px solid #009FC3;
}

.block .view{
  top: 10px;
  right: 25px;
  color: #009FC3;
  font-size: 11px;
  padding: 0px 5px;
  transition: 0.15s;
  position: absolute;
  align-self: flex-end;
}

.block a:hover .view{
  color: white;
  background-color: #009FC3;
}

.new_appointment .table>tbody>tr>td,
.new_appointment .table>tbody>tr>th,
.new_appointment .table>tfoot>tr>td,
.new_appointment .table>tfoot>tr>th,
.new_appointment .table>thead>tr>td,
.new_appointment .table>thead>tr>th {
  vertical-align: middle;
}


/* pagination */
.pagination {
  margin: 25px 0 0 0;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  background-color: #009FC3;
  border-color: #009FC3;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
  color: #009FC3;
}



.pagination>li>a, .pagination>li>span {
  color: #009FC3;
}

/* select2 */
.select2-container--bootstrap.select2-container--open.select2-container--below .select2-selection {
  border-radius: 0;
}

.select2-container--bootstrap .select2-selection--multiple {
  border-radius: 0;
}

/* profile */
.profile {
  display: flex;
  justify-content: center;
}

.profile .profile_wrapper{
  width: 100%;
  display: flex;
  max-width: 500px;
  flex-direction: column;
  justify-content: center;
}

.p_image{
  margin: 0 0 15px 0;
  text-align: center;
}

.p_image .glyphicon{
  color: #bbb;
  padding: 50px;
  font-size: 120px;
  border-radius: 150px;
  border: 3px solid #bbb;
}

.p_image a {
  text-decoration: none;
}

.p_info {
  font-size: 18px;
}

.p_info h1{
  font-size: 50px;
  font-weight: 400;
  text-align: center;
}

.profile .list-group-item:last-child,
.profile .list-group-item:first-child {
  border-radius: 0px;
}

.profile .list-group-item .glyphicon{
  top: 3px;
}

.profile .p_status .list-group:first-child .list-group-item {
  border-right: none;
}

.profile .p_status .list-group-item{
  padding: 10px;
}

.profile .p_status .list-group-item .badge {
  top: 5px;
  right: 5px;
  color: #009FC3;
  font-size: 11px;
  font-weight: 400;
  border-radius: 0px;
  position: absolute;
  background-color: white;
  border: 1px solid white;
}

.profile .p_status .list-group-item {
  color: #009FC3;
  border: 2px solid #009FC3;
}

.profile .p_status .list-group-item:hover {
  background-color: white;
}

.profile .p_status .list-group {
  width: 50%;
}

.profile .p_status .list-group-item:hover .badge{
  color: white;
  background-color: #009FC3;
}

.update_info {
  color: white;
  outline: none;
  font-size: 18px;
  border-radius: 0px;
  background-color: white;
  border: 2px solid #f0ad4e;
  background-color: #f0ad4e;
}

.update_info.active.focus, .update_info.active:focus, .update_info.focus, .update_info:active.focus, .update_info:active:focus, .update_info:focus {
  outline: none;
}

.update_info.focus, .update_info:focus, .update_info:hover {
  color: white;
}

.displayErr {
  color: red;
}

/* admin styles */
.modal_footer{
  padding: 15px;
  text-align: center;
  border-top: 1px solid #e5e5e5;
}

.tab_style> .nav-tabs {
  border-bottom: 1px solid #009FC3;
}

.tab_style>.nav-tabs>li>a {
  font-size: 18px;
  color: black;
  border:none;
  border-radius: 0;
}

.tab_style>.nav-tabs>li.active>a,
.tab_style>.nav-tabs>li.active>a:focus,
.tab_style>.nav-tabs>li.active>a:hover {
  color: #009FC3;
  border: 1px solid #009FC3;
  border-bottom-color: transparent;
}

.tab-content {
  border: 1px solid #009FC3;
  border-top: none;
  padding: 15px;
}

.tab_style td.bk_f8f8f8 {
  background-color: #f8f8f8;
}

.tab_style .list-group-item:first-child,
.tab_style .list-group-item:last-child {
  border-radius: 0px;
}


/* timeline */
.timeline_wapper {
  position: relative;
  max-width: 767px;
  margin: 0 auto;
  z-index: 1;
}


.timeline::before {
  top: 0;
  width: 2px;
  left: 158.11px;
  content: "";
  z-index: -1;
  height: 100%;
  position: absolute;
  background-color: #CFCFC4;
}

.timeline .timeline_block{
  padding: 30px 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.t_date {
  font-size: 16px;
  min-width: 128.11px;
}

.t_icon {
  width: 32px;
  height: 32px;
  min-width: 32px;
  text-align: center;
  border-radius: 100%;
  background-color: white;
  border: 4px solid #009FC3;
}

.t_content {
  flex-grow: 1;
  padding: 15px;
  background-color: #f3f3f3;
  border: 1px solid #e5e5e5;
}

.t_content div{
  margin-bottom: 15px;
}

.t_date,
.t_icon {
  margin-right: 15px;
  align-self: flex-start;
}

.fixed-block {
  max-height: 550px;
  overflow-y: scroll;
  overflow-x: hidden;
}

/* stock history */
.search_style_stock_history .sh_filter {
  flex-grow: 1;
}

.active_devices .checkbox-inline {
  width: 25%;
  margin: 0;
}


/* wizard */

.fuelux .step-content .step-pane.sample-pane.alert {
  margin-bottom: 0;
  padding: 0;
}

.fuelux .wizard.wizard_style {
  border-radius: 0;
  min-height: calc(100vh - 134px);
  margin: -5px 0 0px 0;
}

.wizard_style .box {
  background-color: white;
}

.wizard_style .box .r_adio {
  margin-top: 5px;
}

.wizard_style .box.max_height{
  max-height: calc(100vh - 221px);
  overflow-y: scroll;
}

.min_h59 {
  min-height: 59px;
}

.add_employees_store {
  display: flex;
  justify-content: center;
}

.add_employees_store .add_emp_details,
.add_employees_store .view_emp_details{
  width: 50%;
  padding: 15px;
  overflow-y: scroll;
  position: relative;
  border: 1px solid #ddd;
  background-color: white;
  height: calc(100vh - 205px);
}

.add_employees_store .add_emp_details {
  padding-bottom: 0px;
}

.add_employees_store .no_border_radius {
  border-radius: 0;
}

.add_employees_store .table_vm tbody tr td input[type=checkbox],
.add_employees_store .table_vm tbody tr td input[type=radio] {
  margin: 0 0 0 -20px;
}

.employee_action {
  bottom: 0;
  z-index: 1001;
  padding: 10px 0;
  margin: 0 -15px;
  position: sticky;
  text-align: center;
  width: calc(100% + 30px);
  background-color: #E6F6F9;
  border-top: 1px solid #E6F6F9;
}

/* search customer */
.search_customer input {
  line-height: 1;
  height: 60px;
  font-size: 24px;
}

/* media queries */
@media (max-width: 1200px){
  .active_devices .checkbox-inline {
    width: 33.33333333333333%;
    margin: 0;
  }
}

@media (max-width: 992px){
  /* stock history */
  .search_style_stock_history {
    flex-wrap: wrap;
  }

  .search_style_stock_history .sh_filter {
    width: 325px;
    flex-grow: 1;
    margin-bottom: 15px;
  }

  .well_history_style {
    padding-bottom: 0;
  }

  .active_devices .checkbox-inline {
    width: 50%;
    margin: 0;
  }

}

@media (min-width: 768px) {
  .table-responsive {
      overflow: visible;
  }
}

.error {
  color: red;
  font-family: inherit;
  font-weight: 400;
}

.select2-container--bootstrap {
	width: 100% !important;
}

@media (max-width: 767px) {

  .mobile_mb15 {
    margin-bottom: 15px;
  }

  .plr_1_mobile {
    padding: 0 1px;
  }

  .table-responsive .dropdown-menu,
  .table-responsive .dropdown-toggle {
    position: static !important;
  }

  .navbar-nav .open .dropdown-menu {
    background-color: white;
  }

  .ptb_150 {
    padding: 0;
  }

  .btn_width_350 {
    width: 269.22px;
  }

  .flex_direction_column_m {
    flex-direction: column;
  }

  .welcome h1.no_margin {
    font-size: 24px;
  }

  .profile .profile_wrapper{
    padding: 0 15px;
  }

  .p_image .glyphicon{
    padding: 30px;
    font-size: 50px;
    border-radius: 100px;
  }

  .update_info {
    font-size: 14px;
  }

  .p_info {
    font-size: 13px;
  }

  .p_info h1 {
    font-size: 18px;
    text-align: center;
  }

  .profile .p_status .list-group-item .badge {
    top: 0px;
    right: 0px;
    font-size: 10px;
    padding: 3px 5px;
  }

  .flex_direction_column_mobile{
    flex-direction: column;
  }

  .new_appointment .p_title,
  .new_appointment .p_actions {
    flex-grow: 1;
  }

  /* admin */
  .ticket_details .p_title {
    margin-bottom: 0px;
  }

  .tab_style>.nav-tabs>li>a {
    font-size: 14px;
  }

  /* timeline */
  .timeline_wapper {
    margin: 0 -13px;
  }

  .timeline::before {
    left: 116.49px;
  }

  .t_date {
    font-size: 12px;
    min-width: 100px;
  }

  .t_icon {
    width: 24px;
    height: 24px;
    min-width: 24px;
  }

  .t_date,
  .t_icon {
    margin-right: 5px;
    align-self: flex-start;
  }

  .active_devices .checkbox-inline {
    width: 100%;
    margin: 0;
  }
}

.loading{
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 10000;
}

.loading img{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -40px;
  margin-top: -40px;
}

.select2-results__option[aria-selected=true] {
  display: none;
}

#reportrange {
  background: #fff;
  cursor: pointer;
  padding: 5px 10px;
  border: 1px solid #ccc;
}

.invoice_filterBox {
  display:inline-block;
}

.invoice_filterBox .btn {
  margin-bottom: 24px;
}

#ticketStatusImage,
#deviceImagePreview,
#categoryImagePreview,
#productImagePreview,
#imageMapPreview {
  cursor: pointer;
  transition: 0.3s;
}

#ticketStatusImage:hover {opacity: 0.7;}
#productImagePreview:hover {opacity: 0.7;}
#deviceImagePreview:hover {opacity: 0.7;}
#categoryImagePreview:hover {opacity: 0.7;}
#imageMapPreview:hover{opacity: 0.7;}

/* The Modal (background) */
.ticket-status-modal,
.device-image-modal,
.category-image-modal,
.product-image-modal,
.image-map-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  border-radius: none !important;
}

/* Modal Content (image) */
.ticket-modal-content,
.device-image-modal-content,
.category-image-modal-content,
.product-image-modal-content,
.image-map-modal-content {
  margin: auto;
  display: block;
  width: 80%;
  border-radius: none !important;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.ticket-modal-content, #caption,
.device-image-modal-content, #caption,
.category-image-modal-content, #caption,
.product-image-modal-content, #caption,
.image-map-modal-content, #caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)}
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.ticket-model-close,
.device-image-modal-close,
.category-image-modal-close,
.product-image-modal-close,
.image-map-modal-close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.ticket-model-close:hover,
.device-image-modal-close:hover,
.category-image-modal-close:hover,
.product-image-modal-close:hover,
.image-map-modal-close:hover,
.device-image-modal-close:focus,
.category-image-modal-close:focus,
.product-image-modal-close:focus,
.ticket-model-close:focus,
.image-map-modal-close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .ticket-modal-content,
  .device-image-modal-content,
  .category-image-modal-content,
  .product-image-modal-content,
  .image-map-modal-content {
    width: 100%;
  }
}

.search_customer .typeahead{
  min-width: 1070px;
}

.total-price-stock {
  font-size: 20px;
}

#invoiceDate {
  background: #fff;
  cursor: pointer;
  padding: 5px 10px;
  border: 1px solid #ccc;
}

.search_customer .dropdown-menu {
  font-size: 20px;
}

.display_flex_status{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.appointment-ibox-content h1, .appointment-ibox-content h5 {
  margin-top: 5px;
}

.appointment-ibox {
  clear: both;
  padding: 0;
  width: 330px;
  margin: 0px 10px 25px 10px;
  border-style: solid!important;
  border-width: 1px!important;
}

.appointment-ibox-title {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-image: none;
  border-style: solid solid none;
  border-width: 1px 0px 0;
  color: inherit;
  margin-bottom: 0;
  padding: 14px 15px 7px;
  min-height: 48px;
}

.appointment-ibox-content {
  color: inherit;
  padding: 15px 20px 20px 20px;

  border-image: none;
  border-style: solid solid none;
  border-width: 1px 0px;
}

.appointment_status {
  color: black;
}

.appointment_status_color_confirm {
  background-color: #23c6c8;
  cursor: pointer;
}

.appointment_status_color_noShow {
  background-color: #ed5565;
  cursor: pointer;
}

.appointment_status_color_retargeted {
  background-color: #f8ac59;
  cursor: pointer;
}

.appointment_status_color_warranty {
  background-color: #d1dade;
  cursor: pointer;
}

.appointment_status_color_unconfirm {
  background-color: crimson;
  cursor: pointer;
  color: white;
}

.appointment-ibox-item {
  display: flex;
  justify-content: space-between;
}

.store_admin_color {
  background-color: #23c6c8;
}

.employee_color {
  background-color: #f8ac59;
}

.toast-success {
  /*background-color:#2e8b57;*/
  background-color:#2F96B4;
  border: solid white;
}

#toast-container>div{
  color: white;
  opacity:1;
}

.bootstrap-datetimepicker-widget table{
  width:auto;
  margin:-10;
}

.bootstrap-datetimepicker-widget.dropdown-menu{
  display:inline-block;
  margin:-10px 0;
  padding:-10px;
  width:8em;
  /*height:13em;*/
}

.bootstrap-datetimepicker-widget .timepicker-hour,.bootstrap-datetimepicker-widget .timepicker-minute,.bootstrap-datetimepicker-widget .timepicker-second{
  font-size:1em;
}

.bootstrap-datetimepicker-widget a[data-action] {
  padding: 0px 0
}

.bootstrap-datetimepicker-widget .timepicker-hour,
.bootstrap-datetimepicker-widget .timepicker-minute,
.bootstrap-datetimepicker-widget .timepicker-second {
  width: 24px;
  font-weight: bold;
  font-size: 1em;
  margin: -10
}

.bootstrap-datetimepicker-widget .picker-switch td span {
  line-height: 0.5;
  height: 0.5em;
  width: 70%
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 23px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 18px;
  left: 10px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.email_switch {
  justify-content: center;
  float: right;
}

input:checked + .slider {
  background-color: #009FC3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.fileUpload {
  position: relative;
  overflow: hidden;
  margin: 2px;
}
.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

#uploadFile {
  height: 34px;
}

.ticket-repair-count {
  font-size: 20px;
}

.email_enable_disable {
  cursor: pointer;
}

.data_export_count_red {
  color: red;
}

div.toggle_panel{
  cursor: pointer;
}

.email_switch {
  justify-content: center;
  float: right;
}

.email_enable_disable {
  cursor: pointer;
}

.settings_title{
  border-bottom: 2px solid;
  padding-bottom: 4px;
}
.new_appointment .nav-tabs>li {
  margin: 0;
}

.new_appointment .nav-tabs li a{
  margin: 0;
  border: none;
  padding: 15px;
  color: #505050;
  border-radius: 0;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 3px solid transparent;
}

.new_appointment .nav-tabs>li.active>a,
.new_appointment .nav-tabs>li.active>a:focus,
.new_appointment .nav-tabs>li.active>a:hover {
  margin: 0;
  border: none;
  color: white;
  padding: 15px;
  color: #009FC3;
  border-radius: 0;
  background-color: transparent;
  border-bottom: 3px solid #009FC3;
}

.new_appointment .nav-tabs >li>a:focus,
.new_appointment .nav-tabs >li>a:hover {
  margin: 0;
  border: none;
  color: #009FC3;
  background-color: transparent;
  border-bottom: 3px solid #009FC3;
  padding: 15px;
}

.new_appointment .panel-body .tab-content-style {
  border: none;
  padding: 0px;
}

#reset-this-parent {
  all: initial;
  * {
    all: unset;
  }
}

.alink {
  cursor: pointer !important;
  color: #26a3c8 !important;
  font-size: 14px !important;
  font-weight: 600 !important;
}

@media (min-width: 768px) {
  .col-fixing-div {
    width: 20% !important;
  }
}
